/* CSS Document */

body {
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	}
div {
	position: relative;
	margin: 0;
	padding: 0;
	visibility: visible;
	}	
a, a:link, a:active, a:visited, a:hover {
	color: #000066;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	}		
hr {
	color:#003168;
	}
ul, ol, h3 {
	font-size:.8em;
	}
li {
	padding: 5px 0 ;
	}
#center_column_sub ul p, #center_column_sub ol p, #center_column_sub li ol, #center_column_sub li ul {
	font-size:100%;
	}
/*#center_column_sub blockquote {
	font-size:.8em;
	}*/	
#page_wrapper {
	width: 1000px;
	margin: 0 auto 0 auto;
	text-align:left;
	}
#banner {
	width: 1000px;
	margin:0;
	padding:0;
	/*background-color:#FFFFCC;*/
	}
#title, #title_dod {
	z-index: 0;
	position: absolute;
	margin: 0;
	padding: 0;
	}
#title h1, #title_dod h1 {
	font-size: 50%;
	visibility: hidden;
	}		
.img_banner {
	margin: 0;
	padding: 0;
	z-index: 1;
	}
#search {
	z-index: 2;
	padding: 0;
	position: absolute;
	top: 13px;
	right: 10px;
	font-size: 0.7em;
	font-weight:bold;
	}
#search_box {
	float:left;
	text-transform:uppercase;
	}
#quicklink_box {
	float:left;
	}
#search form {
	padding-left: 10px;
	margin: 0;
	color:#FFFFFF;
	}
#search form * {
	/*color:#000000;*/
	border:0;
	}
#search form .form_text, #search form .form_select {
	color:#FFFFFF;
	/*font-size: 0.7em;*/
	/*font-weight:bold;*/
	/*text-transform:uppercase;*/
	background-color: #A6BD33;
	}
#search form .search_btn {
	background-color:#000000;
	color:#FFFFFF;
	border:0;
	margin-left:-4px;
	/*font-size: 0.7em;*/
	font-weight:bold;
	}
.white_text {
	color:#FFFFFF;
	}	
#main_nav {
	background-color: #ffffff;
	margin: 0;
	padding: 5px 0px 5px 0px;
	}				 		
#main_nav ul {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #000000;
	font-size: 0.7em;
	/*font-variant:small-caps;*/
	text-transform: uppercase;
	font-weight:bold;
	}
/*#main_nav ul,*/ #main_nav li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
	}
#main_nav a, #main_nav a:link, #main_nav a:active, #main_nav a:visited, #main_nav a:hover {
	color: #000000;
	margin: 0;
	padding: 5px 8px 5px 8px;
	text-decoration: none;
	}
#main_nav a:hover, #main_nav li.current_main a { 
	background-color: #A6BD33;
	text-decoration: none;
	color:#FFFFFF;
	}						
#tagline_photo {
	margin:0;
	padding:0;
	height:320px;
	}
#tagline_photo img {
	border:0;
	}
#sub_nav {
	background-color: #A6BD33;
	margin: 0;
	padding: 5px 0px 5px 0;
	}				 		
#sub_nav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
	color: #ffffff;
	font-size: 0.7em;
	/*font-variant:small-caps;*/
	text-transform: uppercase;
	font-weight:bold;
	}
#sub_nav li {
	list-style:none;
	display: inline;
	margin: 0;
	padding: 0;
	}
#sub_nav a, #sub_nav a:link, #sub_nav a:active, #sub_nav a:visited, #sub_nav a:hover {
	/*color: #E9F0C8; Color changed 03/05/2012 for usability RCK */
	color: #000000;
	margin: 0;
	padding: 5px 10px 5px 10px;
	}	
#sub_nav a:hover, #sub_nav li.current_subnav a { 
	/*text-decoration: none;*/
	color:#FFFFFF;
	}													
#content_wrap {
	width:1000px;
	/*background-color:#666666;*/
	padding: 0; 
	margin: 0; 
	border: 0;
	}
#left_column {
	width:282px;
	float:left;
	text-align:left;
	margin-left:10px;
	/*background-color:#FFFF00;*/
	}	
/*#left_column {
	width:225px;
	float:left;
	text-align:left;
	margin-left:67px;
	}*/
#left_column_sub {
	width:195px;
	float:left;
	text-align:left;
	margin-left:67px;
	/*background-color:#FFFF00;*/
	}
#left_column_lg2 {
	/*background-color:#DCE5F0;*/
	float:left;
	width: 715px; 
	margin: 0; 
	padding: 0;
	border: 0;
	text-align:left;
	margin-left:67px;
	}			
#sidebar_nav {
	color: #333333;
	width: 195px;
	padding: 0;
	border: 0;
	text-align:center;
	}	
#sidebar_nav ul {
	list-style: none;
	margin: 0; 
	padding: 0; 
	padding-top: 25px;
	font-size:.7em; 
	/*font-variant:small-caps;*/
	text-transform: uppercase;
	font-weight:bold;
	}	
#sidebar_nav li {
	border-bottom: 2px solid #ffffff;
	background-color:#cfcec7;
	padding:5px 5px 5px 5px;
	}
#sidebar_nav ul .sublist {
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: 15px;
	padding-top: 3px;
	padding-bottom: 3px;
	font-size:80%;
	}	
#sidebar_nav ul.sublist li {	
	border-bottom: 0;
	text-align:left;
	}
/*#sidebar_nav ul.sublist li.current_list {
	list-style: square;
	}*/	
#sidebar_nav a, #sidebar_nav a:link, #sidebar_nav a:active, #sidebar_nav a:visited, #sidebar_nav a:hover, #sidebar_nav li.current {
	color: #333333;
	text-decoration: none;
	}
#sidebar_nav a:hover {
	text-decoration: underline;
	color:#ffffff;
	}
/* The following code was removed 050311 to match Drupal #sidebar_nav function */
/*#sidebar_nav li.current {
	list-style-type:square;
	list-style-position:inside;
	color:#ffffff;
	}*/
/* The following code was added 050311 to match Drupal #sidebar_nav function */	
#sidebar_nav li.current a, #sidebar_nav ul.sublist li.current a, #sidebar_nav ul.sublist a:hover, #sidebar_nav li.current_list a:hover {
		color:#ffffff;
	}
#sidebar_nav ul.sublist a, #sidebar_nav li.current_list a {
		color:#333333;	/*font-size:1.15em;*/
	}
/* End add */			
.shareentry a, .shareentry a:link, .shareentry a:visited {
	text-decoration: none;
	font-weight:bold;
	}		
#center_column {
	/*background-color:#DCE5F0;*/
	float:left;
	width: 520px; 
	margin: 0; 
	padding: 0;
	border: 0;
	text-align:left;
	}
#center_column_sub {
	/*background-color:#DCE5F0;*/
	float:left;
	width: 550px; 
	margin: 0; 
	padding: 0;
	border: 0;
	text-align:left;
	}
#center_column_large {
	/*background-color:#DCE5F0;*/
	float:left;
	width: 715px; 
	margin: 0; 
	padding: 0;
	border: 0;
	text-align:left;
	}
						
#hp_feature {
	background-color:#DCE5F0;
	margin: 0;
	padding: 2px;
	border: 0;
	font-size: 1.0em;
	border: 1px solid #999999;
	border-top: 0;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	}
#right_column {
	width:165px;
	float:right;
	text-align:left;
	margin-right:10px;
	/*background-color:#FF9933;*/
	}
#right_column_sub {
	width:165px;
	float:right;
	text-align:left;
	margin-right:10px;
	/*background-color:#FF9933;*/
	}
#right_column_lg2 {
	width:195px;
	float:right;
	text-align:left;
	margin-right:10px;
	/*background-color:#FFFF00;*/
	}		
#left_column h1, #center_column h1, #right_column h1, #left_column_sub h1, #center_column_sub h1, #center_column_large h1, #right_column_sub h1, #left_column_lg2 h1, #right_column_lg2 h1 {
	margin: 15px 10px 10px 10px;
	font-size:.8em;
	color:#003168;
	text-transform:capitalize;
	}
#left_column h1, #center_column h1, #right_column h1 {
	font-size:.9em;
	}	
#center_column_sub h1, #left_column_lg2 h1, #center_column_large h1 {
	font-size:1.0em;
}			
#center_column_sub a, #center_column_large a,	#center_column a {
	font-weight:bold;
	}
#headlines {
	margin-right:5px;
	}	
#hp_portals	a, #hp_connect a, #hp_news_blurb {
	color:#00539B;
	}
#hp_feature h1 {
	color:#404040;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.1em;
	text-transform:none;	
	}		
#left_column p, #center_column p, #right_column p, #left_column_sub p, #center_column_sub p, #center_column_large p, #right_column_sub p,  #left_column_lg2 p, #right_column_lg2 p, #mm_window p {
	margin: 20px 10px 10px 10px;
	font-size:.8em;
	}
#donors td	{
	font-size:.8em;
	}
#right_column p {
	margin-right:0; /* Added to allow easier wrap around on home page */
	}	
#hp_connect p {
/*	margin: 11px 10px 10px 10px;*/
	margin:3px 6px;
	}	
#hp_lower_right p {
	margin: 11px 10px 10px 10px;
	}
#hp_connect	h1, #alum_connect h1 {
 	color:#7f1b17;
	}
#hp_connect	h1 /*, #hp_lower_right h1*/ {
	margin: 15px 6px 10px 6px;
	}
#alum_connect p {
	margin:3px 10px;
	}		
 #mm_window {
 	text-align:left;
	}	
#right_column_sub p img {
	}
#center_column_large tbody, #left_column_lg2 tbody, #milestone tbody, #cust_survey tbody {
		font-size:.8em;
		}
#ifc_mm tbody {
	font-size:100%;
	}		
#sidebar_nav p {
	text-align:left;
	background-color:#cfcec7;
	padding: 10px 0 10px 10px;
	margin: 20px 0px 10px;
	}
#sidebar_nav p a, #sidebar_nav p a:link, #sidebar_nav p a:active, #sidebar_nav p a:visited, #sidebar_nav p a:hover {
	color: #000066;
	text-decoration: none;
	}
#sidebar_nav p a:hover {
	text-decoration: underline;
	}
#sidebar_nav  p.rss {
	background-color:#FFF;
}	
#sm_margin p {
	margin:8px;
	}
#related_links h1 {
	font-size:.7em;
	text-transform:uppercase;
	margin-bottom:5px;
	}
#related_links ul {
	list-style:none;
	margin:0 0 0 10px;
	padding:0;
	font-weight:bold;
	}
#related_links li, #listsingle li {	
	padding: 0;
	}
#related_links a, #related_links a:link, #related_links a:active, #related_links a:visited, #related_links a:hover {
	color:#4D4D4D;
	text-decoration:underline;
	}
#related_links a:hover {
	text-decoration:none;
	}
#related_links.india-partners li {
	padding:5px 0;
	}	
.img_right img {
	margin: 3px 0px 3px 10px;
	}
.img_left img {
	margin: 3px 10px 3px 5px;
	}	
#events {
	font-size:.8em;
	}
#events .date, #events .location  {
	color:#000000;
	font-weight: bold;
	}
#events h2 {
	font-size:1.0em;
	margin: 15px 10px 10px 10px;
	color: #FF0000;
	}
#events .title, #events .detail  {
	color:#000000;
	font-weight: bold;
	}
#hp_news .date, #hp_news .entry {
	font-size: .9em;
	color: #000000;
	}
/*#hp_news .entry {
	color:#000066;
	}*/	
#hp_news_blurb {
	/*font-weight: bold;*/
	color:#333333;
	}		
#events .summary {
	color:#000000;
	}		
.entry	{
	/*font-family: Arial, Helvetica, sans-serif;*/
	margin: 15px 5px 15px 10px;
	padding: 0;
/*	font-size: .9em;
	color: #ffffff;*/
	}
.boldtitle, .centerlink, .boldtitle_ND  {
	font-weight: bold;
	}
.boldtitle_ND a {
	text-decoration: none;
	}
.quotetext {
	/*font-size: 90%;*/
	}	
.leftcol{
	float: left;
	width: 48%;
	margin: 0;
	padding: 0;
	}
.rightcol {
	float: right;
	width: 48%;
	margin: 0;
	padding: 0;
	}
.clearcol {
	clear: both;
	margin: 0;
	padding: 0;
	}
.indent10  {
	margin-left: 10px;
	}
.indent15  {
	margin-left: 15px;
	}
.indent20  {
	margin-left: 20px;
	}
.indent30  {
	margin-left: 30px;
	}
.indent35  {
	margin-left: 35px;
	}
.indent40  {
	margin-left: 40px;
	}			
#nostyle ul {
	list-style:none;
	}
p.small_margin {
	margin: 5px 5px 0px 10px;
	padding: 0;
	}
.datetext {
	font-size: 80%;	
	}	
.redtext {
	color:#FF0000;
	}		
.odd_row, .head_row {
	background-color: #cfcec7 /*#C6D86D*/ /*#B7CE48*/;
	}
.even_row {
	background-color: #E2ECB7 /*#D5F0C8*/ /*#E9F0C8*/;
	}
	
#centerslist p {
	margin: 4px 0px 0px 10px;
/*	margin-left:10px;*/
	float:left;
	width: 200px;
	}
#centerslist h3 {
	margin: 10px 0px 10px 10px;
	}

#content_wrap h3, #content_wrap h2 {
	margin: 15px 10px 10px 10px;
	}
#listsingle h2 {
	font-size:.8em;
	}				
.left3col{
	float: left;
	width: 33%;
	margin: 0;
	padding: 0;
	}
.right3col {
	float: right;
	width: 33%;
	margin: 0;
	padding: 0;
	}
.bluebox {
	background-color:#F2F7E1; /*#F7F9E6 #F2F7E1 #EAF1CD #E2ECB7 #DCE5F0*/
	padding:3px;
	}
.bluebox_BB  {
	background-color:#F2F7E1; /*#DCE5F0*/
	padding:3px;
	border:thin solid black;
	}
#right_column_lg2 .bluebox, #right_column_sub .bluebox {
	margin-top:20px;
	}
#right_column_sub .bluebox p img.quote_top {
	margin-top: -21px;
	margin-left: -11px;
	margin-right: -5px;
	border: 1px solid black;
	}	
.blacktitlesm a {
	font-size: .8em;
	}
#no_lr_margin p {
	padding:0;
	margin:20px 0 10px;	
	}			
#skillslist {
	color:#000;
	width: 500px;
	}
#skillslist li {
	margin: 20px 10px 10px 10px;
	padding: 0;
	text-align:left;
	}
#mpp_hp_left_col p {
	margin-left:0;
	}
.gift {
	text-align:center; 
	font-variant:small-caps; 
	font-weight:bold;
	}							
.mpp_float_box {
	float:right;
	border:thin blue solid;
	padding:5px;
	margin:5px;
	text-align:center;
	}
.currentpage {
	font-size: 1.1em;
	}	
#milestone td.one {
	background-color:#A8A398;
	}
#milestone td, #recruiting td {
	vertical-align:top;
	}			
#milestone td.two {
	background-color:#e8e3d9;
	}	
#milestone td.three {
	background-color:#938E82;
	}
#milestone td.four {
	background-color:#D4CFC4;
	}									
#footer {
	/*background-color: #FFCCFF;*/
	color: #000000;
	font-size: .7em;
	margin: 30px 0 0 0;
	padding: 30px 0 0 0;
	width: 1000px;
	text-align: right;
	clear: both;
	}
.footer_nav {
	/*text-align:center;*/
	/*border-bottom: 1px solid #003168;*/
	}					
#footer a, #footer a:link, #footer a:active, #footer a:visited, #footer a:hover {
	color: #000000;
	text-decoration: none;
	padding:0 5px;
	}
#footer a:hover {
	text-decoration: underline;
	}	
#footer ul, #footer li {
	list-style: none;
	display: inline;
	margin: 0;
	padding: 0;
	/*font-variant:small-caps;*/
	}
.copyright {
	float:left;
	text-align:left;
	}
.copyright p {
	margin:0;
	padding:0;
	margin-bottom:5px;
	}
.copyright img {
	padding-left:28px;
	padding-right:28px;
	margin-bottom:15px;
	}	
code {
	visibility:hidden;
	}
										
#wrapper_archive {
float:left;
width:430px;
}
#description {
	width:277px;
	float:right;
	text-align:left;
	padding-left:8px;
}
#mm_archive {
    margin-top:15px;
    float:left;
	width:230px;
}
#currentselection {
border-bottom:1px solid #009966;
padding-bottom:10px;
}
#archiveselections {
clear:both;
}
#alumnote h3 {
	color:#003168;
}
.bov_member_page {
	font-weight:bold;
	text-transform:uppercase;
}

.searchterms {
	text-transform: none;
	color: #000;
	}	
	
#CSButton1 {
-moz-border-radius: .5em;
border-radius: .5em;
font-size:100%; 
color:#FFFFFF; 
background-color:#000066; 
padding:10px; 
float:none;
width: 200px;
margin: 20px;
}	

#CSButton1 a{
	color:#FFFFFF;
	font-size: .8em;
	}
